--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  - !ruby/struct:SM::Flow::P 
    body: Maximum fake message recursion
  name: MAX_RECURSE_DEPTH
  value: "10"
full_name: "::Bot::Plugins"
includes: []

instance_methods: []

name: Plugins
superclass: 
